.speaker-area {
	padding-top: 70px;
	background-color: #dcddde;
	padding-bottom: 20px;
}
.topmargin-lg.divcenter {
	margin-top: 0 !important;
}
.removemargin{margin-bottom: 0 !important;}
.team-desc.team-desc-bg {
	background-color: transparent;
	padding: 0px 0 20px;
}
.team-title h4 {
	font-weight: 400;
	font-size: 20px;
	letter-spacing: 0;
	text-transform: inherit;
	margin-bottom: 20px;
}
.up-h2{text-align:center;
font-size: 45px;font-weight: 700;max-width: 1170px;width: 100%;
}
.button.button-border {
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 16px;
    padding: 4px 40px !important;
    height: auto;
    border-radius: 100px;
}
.section.nomargin.get-section .button.button-border{
	padding: 4px 70px !important;
}

.section.section-grey{background-color:#292929;}
.section.section-grey h2,.section.section-grey p.lead{color:#fff;}

.sectionbtn {
	background-color: #2a2a2a;
}
.sectionbtn p{color:#fff;}
.sectionbtn .button.button-border{text-transform: inherit;letter-spacing: 1px;}

.button.button-border {
	border: 2px solid #fff;
	background-color: #fff;
	color: #000;
}
.button.button-border.white_btn{
	color: #000 !important;	
}
.button.button-border.white_btn:hover{
	background-color: #969191 !important;
}
.button.button-border:hover {
	border: 2px solid #000;
	background-color: #000;
	color: #fff;
}

#section-services .up-h2{margin-bottom: 20px !important;}
#section-services p{margin-bottom: 0 !important;}
.feature-box.fbox-center.fbox-small.fbox-plain .fbox-icon img {
    height: 62px;
    width: auto !important;
}
.feature-box.fbox-plain.fbox-small h3{color:#fff;}
#section-services .get-section p.lead{margin-bottom:30px !important;}

.fancybox-inner {
	overflow: hidden;
	width: 100% !important;
	height: auto !important;
	position: relative;
	padding-bottom: 57.5% !important;
}	
.fancybox-inner iframe {
	position: absolute;
	height: 100% !important;
	width: 100% !important;
	top: 0 !important;
	left: 0 !important;
}	
.topmargin.center p.lead {max-width: 840px; margin: 0 auto 25px; }

.vide-area,.top-videobg,.top-videobg img{width: 100%;position: relative;}
.top-videobg a {
	position: absolute;
	right: 90px;
	bottom: 50px;
	text-transform: inherit;
}
span.error {
	font-size: 14px;
	color: red;
	margin-top: 5px;
	float: left;
}

#template-contactform .button {
	background-color: #fff;
	color: #000;
	border-color: #000;
}
#template-contactform .button:hover {
	background-color: #000;
	color: #fff;
	border-color: #000;
}

.successmsg {
	background: green;
	color: #fff;
	padding: 10px;
	margin-top: 30px;
}

body.side-push-panel.stretched #header .container {
	z-index: 999999999;
	position: relative;
}
#section-contact.page-section.notoppadding .col-padding {padding: 45px 25px; } 
/*****************************************************/
h2.divcenter.bottommargin.font-body{line-height: 1.3;}
#section-blog.center .uppercase.font-body.t600.up-h2{line-height: 1.3;}
/*****************************************************/
.eu .section.section-grey.section_padding{padding:70px 0 60px;}
.eu .section.section-grey h2{margin-bottom: 15px !important;}
.eu .section.section-grey p.lead{margin: 0 !important;}

/*****************************************************/
.eu #logo img {max-width: 260px !important; width: 100% !important; } 
/*****************************************************/
.eu .slider_sec{background-color: #000000; padding:45px 0 0; position: relative;}
.eu .slider_sec .slider_af{position: absolute; right: 0; top: 0;}
.eu .slider_sec .slider_af img{max-width: 450px;}
.eu .slider_sec .slider_inner{background-repeat: no-repeat; background-size: 451px; background-position:bottom left; }
.eu .slider_sec .slider_inner .slider_inner_img{display: table-cell; vertical-align: middle; width: 35%;}
.eu .slider_sec .slider_inner .slider_content{display: table-cell; vertical-align: middle; text-align: center; width: 37%;}
.eu .slider_sec .slider_inner .slider_content p{color: #ffffff; font-size: 20px;}
.eu .slider_sec .slider_inner .slider_content span{display: block; font-style: italic; margin-top: 20px; color: #ffffff; font-size: 20px;}
.eu .slider_sec .slick-slide img{width: 100% !important;}
.eu .slider_sec .slick-slide .slider_bottom_content{ margin-top: 45px;}
.eu .slider_sec .slick-slide .slider_bottom_content strong{color: #ffffff; font-size: 20px;}
.eu .slider_sec .slick-slide .slider_bottom_content span{margin: 0; font-style: normal;}
.eu .slider_sec .slick-slide .right_content_slider{ margin-top: 15px;}
.eu .slider_sec .slick-slide .right_content_slider span{margin: 0; font-style: normal;}
.eu .slider_sec .slick-slider{position: inherit;}
.eu .slider_sec .slider_inner.slick-slide {position: inherit !important; } 
.eu .slider_sec .container{position: inherit !important;}
/*****************************************************/


/*****************************************************/
.eu .modal-dialog{max-width: 1200px;}
/*****************************************************/

/*****************************************************/
.eu .modal-body h4{margin-bottom: 0;}
.eu .modal-body{max-width: 800px; margin: 0 auto;}
.eu .form_sec{margin-top: 40px;}
.eu .form_inner{float: left; width: 100%; margin-bottom: 30px;}
.eu .form_inner .form_inner_label{float: left; width: 20%; text-align: right; padding-right: 15px;}
.eu .form_inner .form_inner_label label{font-size: 15px; font-weight: 500; color: #636363; margin: 0; line-height: 1.3; cursor: auto; padding:0 0 8px;}
.eu .form_inner .form_inner_label span{color: red; font-size: 12px; display: block;}
.eu .form_inner .form_inner_input{float: left; width: 80%;}
.eu .form_inner .form_inner_input.radio_inline .radio_container{float: left; margin-right: 15px;}
.eu .form_inner .form_inner_input select,.eu .form_inner .form_inner_input textarea,.eu .form_inner .form_inner_input input{width: 100%; font-size: 15px; padding:7px 12px; border: 1px solid #dbdbdb; background-color: #ffffff; color:#636363; border-radius:0; -webkit-border-radius:0;}
.eu .form_inner .form_inner_input select{background-image: url('../images/select_arrow-img.png'); cursor: pointer; background-repeat: no-repeat; background-position:98% center; appearance:none; -webkit-appearance:none; -ms-appearance:none; } 
.eu .form_inner .form_inner_input select::-ms-expand {display: none;}
.eu .form_inner .form_inner_input label{font-size: 15px; font-weight: 400; color: #636363; margin: 0; line-height: 1.3; cursor: auto; padding:0 0 8px;}
.eu .form_inner input::-webkit-inner-spin-button {-webkit-appearance: none;}
.eu .form_inner input[type="number"]{appearance:none; -webkit-appearance:none; -ms-appearance:none;}
.eu .form_sec .form_btn{margin-top: 25px; text-align: center;}
.eu .form_sec .form_inner_input.radio_inline{margin-top: 20px;}
.eu .button.form_btn_main {background-color: #2ba7cb; padding: 14px 25px; height: auto; line-height: 1.1; } 
.eu .button.form_btn_main:hover{background-color: #197ca2;}
.eu .form_inner .form_inner_input select.error, .eu .form_inner .form_inner_input textarea.error, .eu .form_inner .form_inner_input input.error {border-color: red;}



.eu .form_inner .form_inner_input .radio_container {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 15px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding-bottom: 0;
  margin-bottom: 12px;
}
/* Hide the browser's default radio button */
.eu .form_inner .form_inner_input .radio_container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.eu .form_inner .form_inner_input .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  border:1px solid #ccc;
  border-radius: 50%;
}

/* When the radio button is checked, add a blue background */
.eu .form_inner .form_inner_input .radio_container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.eu .form_inner .form_inner_input .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.eu .form_inner .form_inner_input .radio_container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.eu .form_inner .form_inner_input .radio_container .checkmark:after {
    top: 7px;
    left: 7px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: white;

}
#section-contact .col-padding abbr{cursor: auto;}
/*****************************************************/


/*****************************************************/

/*****************************************************/
.eu .recently_from_blog .col-lg-6{text-align: left; margin-top: 0 !important;}
.eu .ipost .entry-title h3 a,.eu .ipost .entry-title h4 a{font-size: 25px;}
/*****************************************************/
#section-services.page-section{padding-bottom:0;}
#section-blog.page-section{padding-top:0;}
#section-blog .section{margin-top: 0;}
/*****************************************************/
#section-contact .col-padding abbr{text-decoration:none;}
#section-contact .col-padding a{color: #000;}
#section-contact .col-padding a:hover{color: #BE002B;}
div#examplemodal {
    padding-right: 0 !important;
}


.eu .modal-body h4{font-size: 25px;}
.eu .modal-body p{line-height: 1.4 !important; font-size: 14px !important;}



.eu .sliderfor_logo .slick-arrow,.eu .speaker-area .slick-arrow,.eu .slider_sec .slick-arrow{
background:url('../images/slider_arrow.png');
background-repeat: no-repeat;
background-position: center;
background-size: cover;
position: absolute;
left:auto;
right: 60px;
bottom:45px;  
background-size: 100%;
width: 30px;
height: 30px;
border: none;
box-shadow: none;
padding: 0;
font-size: 0;
line-height: 0;
cursor: pointer;
z-index: 1;
}
.eu .speaker-area .slick-arrow{
background:url('../images/slider_arrow_black.png');
background-repeat: no-repeat;
background-position: center;
background-size: cover;
}
.eu .sliderfor_logo .slick-arrow{
background:url('../images/slider_arrow_black.png');
background-repeat: no-repeat;
background-position: center;
background-size: cover;
	bottom: -40px;
}
.eu .sliderfor_logo .slick-arrow.slick-next,.eu .speaker-area .slick-arrow.slick-next,.eu .slider_sec .slick-arrow.slick-next {
left:auto;
right:0;
transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
-moz-transform: rotate(180deg);
}
.eu .topmargin-lg.divcenter .col-md-6.bottommargin{max-width: 386px; margin: 0 auto;}
.row.two_colm_sec {
    width: 100%;
    max-width: 770px;
    margin: 0 auto;
}
#header.transparent-header + #slider::before{width: 30%;}
#header.transparent-header + #slider::after{width: 30%; margin: 0 0 0 auto;}
#header.transparent-header+.slider-parallax .slider-parallax-inner{z-index: 0 !important;}
.slider-parallax-inner{z-index: 0  !important;}
.one-page-arrow{bottom: 90px; z-index: 9999999; cursor: pointer;}
.portfolio-overlay .portfolio-desc span a{font-size: 30px;}
.portfolio-overlay .portfolio-desc span a:hover{color: #BE002B !important;}

#footer .widget>h4{margin-bottom: 20px;}
#footer .topmargin-sm {margin-top: 20px!important; } 
#footer .footer-widgets-wrap{padding: 50px 0;}

.eu .btn_center{text-align: center;}
.eu .btn_center .view_button img{transform: rotate(270deg);}
.eu .btn_center .view_button.top img{transform: rotate(90deg);}

.eu .two_colm_sec.sliderfor_4  .slick-slide {display: block; padding: 0 9px; }
.eu .speaker-area .slick-arrow{bottom: 10px;}
 /*****************************************************/
.eu #primary-menu ul li a{padding:0!important;margin:24px 22px !important;}
.eu .sliderfor_logo .oc-item{display: inline-block; vertical-align: middle; float: none; padding: 0 20px;}
.eu .sliderfor_logo .oc-item a{display: inline-block; vertical-align: middle;}
.eu .sliderfor_logo .oc-item a img{ display: inline-block; vertical-align: middle;}
.eu .recently_from_blog .col-lg-6 .entry-title strong {display: block;}
.eu .recently_from_blog .col-lg-6 .entry-title {min-height: 230px; }

.eu .grid-sizer ,
.eu .galleryBox{ width:25%; position:relative; float:left; background-size: cover; background-position: center center;
    background-repeat: no-repeat; overflow: hidden; }
.eu .galleryBox{ padding-bottom: 25%; }    
.eu .galleryBox:nth-child(4n - 1){ padding-bottom:50%; }
.eu .galleryBox:nth-child(4n){ padding-bottom:37.5%; }
.eu .galleryBox a{ filter: grayscale(100%); text-align:center; transition:all ease .2s; -webkit-transition:all ease .2s; -moz-transition:all ease .2s; position:absolute; width:100%; height:100%; padding: 20px; font-size:20px; background-size: cover; background-position: center center;
    background-repeat: no-repeat; overflow: hidden; }
.eu .galleryBox a img{ display:none;  }
.eu .galleryBox a:before{ content:''; z-index: 1; position:absolute; background-color:rgba(0,0,0,.4); top:0; left:0; width:100%; height:100%; } 
.eu .galleryBox a span{ z-index: 2; text-transform:uppercase; position:relative; text-align:center; font-weight:400 !important; }
.eu .galleryBox a .GII{ background-size: cover; background-position: center center;
    background-repeat: no-repeat; position:absolute; top:0; left:0; width:100%; height:100%; -moz-transform:scale(1.1);  transition:all ease .2s; -webkit-transition:all ease .2s; -moz-transition:all ease .2s; }
.eu .galleryBox a:hover{ filter: grayscale(0%); color:#fff; transition:all ease .2s; -webkit-transition:all ease .2s; -moz-transition:all ease .2s; }
.eu .galleryBox a:hover .GII{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1);  transition:all ease .2s; -webkit-transition:all ease .2s; -moz-transition:all ease .2s; }

@media(max-width: 1400px){
	.eu #primary-menu ul li a{margin:24px 18px !important;}
	.eu .opm-large-word{font-size: 100px; line-height: 1.1;}
	.eu div#logo {margin: 0 !important; padding: 0 !important; } 
}
@media(max-width: 1300px){
	.eu #logo img{margin-top: 20px !important;}
	.eu #logo img{max-width:230px !important;}
	.eu #primary-menu ul li a{margin:24px 10px !important;}
	.eu .opm-large-word{font-size: 90px;}
	.eu .slider_sec .slider_af img {max-width: 340px;}
	#section-contact.page-section.notoppadding .col-padding {padding: 45px 5px; }

}
@media(max-width: 1200px){
	#primary-menu ul>li a div{font-size: 11px;}
	.eu .opm-large-word{font-size: 80px;}
	#section-contact .col-padding {padding: 30px 15px;} 
	.feature-box.fbox-center.fbox-small.fbox-plain .fbox-icon img{margin: 0 auto;}
	.row.align-items-stretch.grid-border.clearfix .col-padding {padding: 40px 20px;} 
	#section-contact .col-padding abbr{display: block;}
	.portfolio-overlay .portfolio-desc span a{font-size: 28px;}
}
@media(max-width: 1100px){
	div#logo {float: none; width: 100%; text-align: center; } 
	.eu #logo img{margin: 0 auto;}
	#primary-menu{float: none; width: 100%; text-align: center;}
	#header.full-header #primary-menu>ul{float: none;}
	#primary-menu ul>li{float: none; display: inline-block; vertical-align: middle;}
	.eu .sliderfor_logo .slick-arrow,.eu .speaker-area .slick-arrow,.eu .slider_sec .slick-arrow{right: 50px; bottom:20px; width: 25px; height: 25px; } 
	#section-contact.page-section.notoppadding .col-padding {padding: 45px 15px; } 
	#footer .footer-widgets-wrap {padding: 30px 0;}
	.eu .sliderfor_logo .slick-arrow{bottom: -40px;}

}
@media(max-width: 990px){
	.eu h2{font-size: 35px !important;}
	.eu .opm-large-word{font-size: 70px;}
	#header.transparent-header + #slider::before{background-size: 90px; left: 10px;}
	#header.transparent-header + #slider::after{background-size: 150px;}
	#primary-menu ul>li{float: left; display: block;}
	.row.align-items-stretch.grid-border.clearfix .col-padding{padding:35px;}
	#section-contact .col-padding abbr{display: inline-block;}
	.portfolio-overlay .portfolio-desc span a{font-size: 25px;}
	/*********************************************/
	#header.transparent-header.dark:not(.sticky-header) #header-wrap{z-index: 9999;}
	.eu article.portfolio-item.pf-media.pf-icons.wide {width: 100% !important; } 
	/*********************************************/
	.page-section ,.section{padding: 50px 0; }
	.section.nomargin.get-section{padding:50px 15px;}
	.eu .section.section-grey.section_padding{padding:50px 0;} 
	.speaker-area{padding-top: 50px;} 
	.bottommargin {margin-bottom: 30px!important; } 
	/*********************************************/
	#logo a.retina-logo{display: none !important;}
	#logo a.standard-logo{display: inline-block !important;}
	/*********************************************/
	.eu .ipost .entry-title h3 a, .eu .ipost .entry-title h4 a {font-size: 21px; }
	 /*********************************************/
	h2.divcenter.bottommargin.font-body{padding:0 15px;}
	/*********************************************/

	#content p{font-size: 18px;}
	.eu .slider_sec .slider_af img {max-width: 260px; }
	.eu .slider_sec .slider_inner .slider_content span,.eu .slider_sec .slick-slide .slider_bottom_content strong{font-size: 15px;}
	/*********************************************/
	.top-videobg a{right: 45px; bottom: 45px;}
	/*********************************************/
	.team-title h4{font-size: 18px;}
	.button.button-border{padding:0px 40px !important; font-size: 15px;}
	.section.nomargin.get-section .button.button-border{padding:0px 60px !important;}
	/*********************************************/
	.eu #primary-menu ul li a {margin: 14px 10px !important; } 
	/*********************************************/
	#footer .footer-widgets-wrap {padding:30px 0;} 
	#section-blog .container.topmargin-lg.clearfix {margin-top: 50px!important; }
	.owl-carousel.owl-loaded {display: block; margin: 0 !important; }
	.owl-carousel .owl-stage{padding:0 !important;}
	#footer .widget {padding: 20px 0; }
	.eu .recently_from_blog .col-lg-6 span,.eu .recently_from_blog .col-lg-6 strong,.eu .recently_from_blog .col-lg-6 p{font-size: 14px !important;}
	.eu .recently_from_blog .col-lg-6{margin-top: 15px !important;}
	.eu .recently_from_blog .col-lg-6 .entry-title {min-height: 170px; }

	.eu .sliderfor_logo .slick-arrow {bottom: -35px; }

	.eu .galleryBox a{ font-size:18px; padding: 15px; }
	.eu .grid-sizer,
	.eu .galleryBox{ width: 33.33%; }
	.eu .galleryBox:nth-child(4n - 1),
	.eu .galleryBox:nth-child(4n),
	.eu .galleryBox{ padding-bottom:40%; }    

@media(max-width: 830px){
	#section-contact .col-padding abbr{display:block;}
}

@media(max-width: 767px){
	.eu h2{font-size: 32px !important;}
	.eu .opm-large-word{font-size: 50px;}
	#header.transparent-header + #slider::before{display: none;}
	#header.transparent-header + #slider::after{display: none;}	
	.one-page-arrow {display: block !important; }
	/*****************************/
	.topmargin {margin-top: 0; }
	 /*****************************/
	 .eu .col-md-4.bottommargin{max-width: 400px; margin: 0 auto;}
	 /*****************************/
	 .page-sectio,.section,.eu .section.section-grey.section_paddingn {padding: 40px 0; } 
	.speaker-area{padding-top: 40px; padding-bottom: 10px;} 
	.bottommargin {margin-bottom: 20px!important; } 
	.topmargin {margin-top: 40px!important; } 
	/*****************************/
	 #content p{font-size: 16px;}
	 /*****************************/
	 .align-items-stretch .col-padding {padding: 38px 0 30px; } 
	 /*****************************/
	 .eu .ipost .entry-title h3 a, .eu .ipost .entry-title h4 a {font-size: 21px; }
	 /*****************************/
	 .eu .slider_sec{padding:30px 0;}
	 .eu .slider_sec .slider_af img {display: none; }
	 .eu .slider_sec .slider_inner .slider_inner_img{display: block; width: 100%;}
	 .eu .slider_sec .slider_inner .slider_content{margin-top: 15px; display: block; width: 100%;}
	 /*****************************/
	 .topmargin-lg {margin-top: 60px!important; } 
	 /*****************************/
	 .eu .form_inner .form_inner_label{width: 100%; text-align: left; margin-bottom: 15px;}
	 .eu .form_inner .form_inner_label label {padding: 0 0 5px;}
	 .eu .form_inner .form_inner_input{width: 100%;}
	 /*****************************/
	 .eu .section.section-grey.section_padding {padding: 40px 0; } 
	 .eu .slider_sec .slick-slide .slider_bottom_content {margin-top: 20px; }
	 #footer .footer-widgets-wrap {padding: 20px 0 0; }
	 #footer .widget {padding: 20px 0; } 
	 .section.nomargin.get-section {padding: 40px 15px; } 
	 .eu .sliderfor_logo .slick-arrow,.eu .speaker-area .slick-arrow,.eu .slider_sec .slick-arrow{right: 35px; bottom:0; width: 22px; height: 22px; } 
	 #section-contact .col-padding abbr{display:inline-block;}
	.portfolio-overlay .portfolio-desc span a{font-size: 20px;}
	.eu .speaker-area .slick-arrow {bottom: 13px;}
	.eu .sliderfor_logo .slick-arrow {bottom: -22px; }
	.eu .recently_from_blog .col-lg-6 .entry-title {min-height: auto; height: auto !important;}
	.eu .btn_center .view_button img{max-width: 20px !important;}

	.eu .galleryBox a{ font-size:16px; padding: 15px; }
}
@media(max-width: 640px){
	.eu h2{font-size: 30px !important;}
	.eu .opm-large-word{font-size: 45px; padding:0 12px;}
	.eu .opm-large-word br{display: none;}
	#content p {font-size: 15px; } 
	.bottommargin {margin-bottom: 18px!important; } 
	.button.button-border{font-size: 14px; letter-spacing: 0.5px !important;}
	.top-videobg a {right: 25px; bottom: 25px; } 
	.eu .ipost .entry-title h3 a, .eu .ipost .entry-title h4 a {font-size: 18px;}
	.ipost .entry-content {margin-top: 10px;} 
	.section.nobottommargin.recently_from_blog .col-lg-6{margin-top: 10px !important;}
	.section.nobottommargin.recently_from_blog .up-h2{margin-bottom: 10px !important; line-height: 1.3;}
	.section.nobottommargin.recently_from_blog .topmargin{margin-top: 10px !important;}
	.container.topmargin-lg.clearfix {margin-top: 30px!important; } 
	#section-contact address,#section-contact .col-padding a{font-size: 15px;}
	.page-section, .section {padding: 30px 0; } 
	#section-services .up-h2 {margin-bottom: 10px !important; }
	#section-services .get-section p.lead {margin-bottom: 18px !important; } 
	#section-team.speaker-area{padding-bottom: 0;}
	#section-blog .container.topmargin-lg.clearfix {margin-top: 30px!important; } 
	.ipost  p.top_p {margin-bottom: 8px !important; } 
	.eu .sliderfor_logo .slick-arrow {bottom: -20px; }

	.eu .grid-sizer,
	.eu .galleryBox{ width:50%; }
	.eu .galleryBox{ padding-bottom: 25%; }    
	.eu .galleryBox:nth-child(4n - 1){ padding-bottom:50%; }
	.eu .galleryBox:nth-child(4n){ padding-bottom:37.5%; }
}
@media(max-width: 480px){
	.eu h2{font-size: 25px !important;}
	.eu .opm-large-word{font-size: 35px;}
	.page-section ,.section,.eu .section.section-grey.section_padding{padding: 30px 0; }
	.speaker-area{padding-top: 30px;} 
	#primary-menu-trigger {left: 0 !important;} 
	.topmargin {margin-top: 30px!important; } 
	.eu .ipost .entry-title h3 a, .eu .ipost .entry-title h4 a {font-size: 16px; } 
	#section-contact .col-padding {padding: 30px 0; } 
	.section.nomargin.get-section {padding: 30px 15px; } 
	.eu .sliderfor_logo .slick-arrow,.eu .speaker-area .slick-arrow,.eu .slider_sec .slick-arrow{ bottom:0; width: 20px; height: 20px; } 
	#section-contact .col-padding abbr{display:block;}
	.eu .speaker-area .slick-arrow {bottom: 10px; } 
	.eu .sliderfor_logo .slick-arrow {bottom: -20px; }
	.team-title h4{height: auto !important;}
}


@media(max-width: 375px){
	.eu .grid-sizer,
	.eu .galleryBox{ width:100%; }
	.eu .galleryBox,  
	.eu .galleryBox:nth-child(4n - 1),
	.eu .galleryBox:nth-child(4n){ padding-bottom:47.5%; }
}